openrobertaconnector:
{% set source_path = 'https://github.com/OpenRoberta/openroberta-connector/releases/download/v' %}

{%- load_yaml as versions %}
- '1.7.0'
{%- endload %}
{%- for version in versions %}
  '{{version}}':
    full_name: 'Open Roberta Connector {{version}}'
    installer: '{{ source_path }}{{version}}/OpenRobertaConnectorSetupDE-v{{version}}.msi'
    uninstaller: '{{ source_path }}{{version}}/OpenRobertaConnectorSetupDE-v{{version}}.msi'
    install_flags: '/qn /norestart'
    uninstall_flags: '/qn /norestart'
    msiexec: True
    locale: de_DE
    reboot: False
{%- endfor %}
